Reference (v1)ResellerReseller auslesenVersion: API v1Auf dieser SeiteReseller auslesen GET/v1/resellers/{resellerIdentifier}AusprobierenAPI-Versionv1Request-MethodeGETOperation-ID getResellerDiese Operation liest genaue Daten eines einzelnen Resellers ausRequest Pfad-ParameterrequiredresellerIdentifierstringrequiredName oder ID eines ResellersResponses OK200Formatapplication/jsonBeschreibungDer ReselleruidintegernamestringcustomerNumberintegerContent-Type: application/json{ "uid": 123, "name": "string", "customerNumber": 123}{ "title": "Reseller", "type": "object", "properties": { "uid": { "type": "integer", "readOnly": true }, "name": { "type": "string", "readOnly": true }, "customerNumber": { "type": "integer", "readOnly": true } }}Forbidden403Formatapplication/jsonBeschreibungZugriff verweigert.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Nutzungsbeispiele $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/resellers/string